Bug 115546 - less source rpm file not found with up2date
Summary: less source rpm file not found with up2date
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 14:36 UTC by Daris A Nevil
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 15:37:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daris A Nevil 2004-02-13 14:36:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
[root@viper SRPMS]# up2date --get --src less

Fetching all package list for channel: rhel-i386-es-3...
########################################

Fetching package list for channel: rhel-i386-es-3...
########################################

less-378-11.i386.rpm...
########################################
File Not Found:
File Not Found: less-378-11.src.rpm

Error Message:
    Invalid RPM package less-378-11.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this 
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred 
and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date --get --src less
    

Expected Results:  The source RPM for less should be copied to my 
local /var/spool/up2date directory.

Additional info:

Comment 1 Mihai Ibanescu 2004-04-12 16:42:07 UTC
I believe we had a bunch of missing source rpms in that timeframe. Can
you please confirm the bug is fixed?

Comment 2 Bret McMillan 2006-07-24 15:37:16 UTC
Closing bug due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.